Monday, September 08, 2008

Anyone Else Get This?


Tried to access Facebook today (and last night) and the message on the screen (see photo) tells me I am using an incompatible browser. What the hell! I use Firefox (Mozilla) and I upgraded to version 3.0.1 a week or two ago. Last week I also deleted one of my two free system security softwares and updated the ZoneAlarm security suite I kept. I could maybe understand the changes might effect my system and browsing settings, but I have used Facebook flawlessly the last few days.

Any ideas?
(Thanks Maraud for your comments)

Update: September 9, 2008- After reading on message boards that other people had similar problems with Facebook and Hotmail it seems the problem originates from the new (free) ZoneAlarm 8.0 security. There seems to be a glitch that doesn't recognize the browser for some reason and according to a ZoneAlarm tech, I should try to reset the settings and reboot the system. I did find if I cancelled the cookie control and anti-virus, Facebook worked, but what's the point of the security? It worked last night for a while, but it again failed to work Tuesday. I finally deleted the 8.0 and went back to the old 7.0 and for extra security I downloaded AVG 8.0. it works fine now.

1 comment:

maruad said...

Maybe it is Facebook themselves? Perhaps they have stopped supporting Firefox/mozilla?